include: add a seccomp filter install wrapper
[openwrt/openwrt.git] / toolchain / gcc / Config.version
1 config GCC_VERSION_4_6_LINARO
2 default y if (!TOOLCHAINOPTS && TARGET_octeon)
3 bool
4
5 config GCC_VERSION_4_8_LINARO
6 default y if (!TOOLCHAINOPTS && !TARGET_octeon)
7 bool
8
9 config GCC_VERSION_4_9_LINARO
10 bool
11
12 config GCC_VERSION
13 string
14 default "4.6.3" if GCC_VERSION_4_6_3
15 default "4.6-linaro" if GCC_VERSION_4_6_LINARO
16 default "4.8-linaro" if GCC_VERSION_4_8_LINARO
17 default "4.9-linaro" if GCC_VERSION_4_9_LINARO
18 default "4.6-linaro"
19
20 config GCC_VERSION_4_6
21 bool
22 default y if GCC_VERSION_4_6_LINARO
23
24 config GCC_VERSION_4_8
25 bool
26 default y if GCC_VERSION_4_8_LINARO
27
28 config GCC_VERSION_4_9
29 bool
30 default y if GCC_VERSION_4_9_LINARO